Search documentation of polar_express

# PolarExpress.Schemas.OrganizationNotificationSettings (polar_express v0.1.5)

Copy Markdown View Source

OrganizationNotificationSettings

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrganizationNotificationSettings{
      new_order: boolean() | nil,
      new_subscription: boolean() | nil
    }

- `new_order`
- `new_subscription`

## Functions

# schema_name()